XBMC-Kodi.cz

Úplná verze: Repozitář - KODI CZ/SK
Prohlížíte si holou variantu vašeho obsahu. Prohlédněte si plnou verzi s příslušným formátováním.
Stran: 1 2 3 4 5 6
Chtěl jsem si znovu nainstalovat Kodi (odešla mi SD karta), takže jsem vytvořil novou instalaci, ponastavoval všechno jak bylo, nainstaloval CZSK repozitář a chtěl nainstalovat doplňky jak jsem je tam měl dřív. Jenže u spousty doplňků mi to hlásí Nekompatibilní. Co se děje? Mám OrangePi One, Libreelec 7 (Kodi 16.1), na novější nechci přecházet, nemá HW akceleraci.
@kocickamia Klidně na vyšší verzi přejdi. Na to HW akceleraci nepotřebuješ.
@JiRo: Nechci přecházet na Krypton, vyhovuje mi Jarvis, na OPi One je daleko svižnější, Krypton je katastrofa. Samozřejmě že jsem ho vyzkoušel jen co jsem na něj narazil, ale vrátil jsem se zpátky asi po hodině používání.
@kocikamia Jasně, pokud tě na HW brzdí vlastní Kodi (menu, listování, zobrazování náhledů apod.), tak pak je lpění na starší verzi logické. Ale jen pro pořádek, HW akcelerace by tomu stejně moc nepomohla. Na to je potřeba mít výkon v procesoru a diskových operacích.
@JiRo: Ale HW akcelerace je právě na to, aby se nemusel CPU starat o dekódování a mohl se věnovat jiným věcem. Čímžto pádem ti může stačit slabší procesor a přehraješ film který bys se SW dekódováním na něm nepřehrál.
Ale tohle stejně neřeší to, proč mi hafo doplňků hlásí nekompatibilitu, když před měsícem (?) bylo vše kompatibilní.
@kocickamia HW akcelerace je problém prakticky pouze u h.265, pro většinu ostatních formátů jen trochu novější procesory HW akceleraci zvládají. A u h.265 je to zase většinou tak, že pokud nemáš procesor s HW akcelerací, který tento formát zvládne, tak ho s SW dekódováním většinou koukatelně stejně nepřehraješ. Na co by ti pak ještě bylo listovat si v menu. To za prvé. A za druhé, kolikrát asi tak pracuješ s menu v okamžiku, když ti běží nějaký film?
A s tou nekompatibilitou to asi bude tak, že v repozitáři jsou pouze poslední verze addon pro poslední verze Kodi, takže ti nikdo nebude garantovat, že ti se staršími verzemi Kodi budou fungovat.
Zdravím. už 2 dni nemôžem rozchodiť na mojom boxe IP BOX PRISMCUBE RUBY repository.kodi-czsk aby som mohol nainštalovať plugin.video.stream-cinema. nainštalujem ho cez zip inštaláciu aj ho v boxe vidím ale ked ho chcem otvoriť aby som pridal stream cinema tak mi to dokola začne akože aktualizovať ale nič sa mi tam nezobrazí. vie mi niekto poradiť čo s tým? Ďakujem
Dal jsem "Vynutit obnovu" nebo tak něco u toho nainstalovaného repozitáře po "i", provedlo to nějakou aktualizaci a už to jede.
BigBear: tak som to skusil ale nič stále dookola vypíše kontrola a keď to aj dám zrušiť priečnik kody cz sk je prázdny.. ešte som si všimol že na cačiatku keď dám tlačidlo xbmc tak mi vypíše " chyba scriptu CU LRC LYRICK" alebo také niečo. Neviem či nemám skúsiť reflash softwaru. moc sa mi do toho nechce lebo mám zdielanú kartu a budem to musieť celé ponastavovať.
ja mam asi hloupy dotaz,

ceske programy online tady nikdo nema? To je nejak zakazane? Tady na foru jsem nic nenasel tak nevim, je to zvlastni,

Polaci maji kompletni program vcetne premiovych programu vse jim funguje....
To mi nerikejte ze to maji lepsi jak my...
Samozřejmě, že máme, např O2 TV Go, ale i pár dalších. Ale tohle patří spíš sem - [Only registered and activated users can see links Click here to register]
@zelena prilis stare kodi(xbmc) , prismocube ruby je davno za svym zenitem :-))
matchboxx: Vidim že si odborník jako XXX. Ešte že tu nie su všetci také XXX ako ty a poradili. Díky za tvoju skvelú pomoc XXX :-)
pro zelena

Mě ten plugin stream cinema na primescube šlape normálně!!
zdravím, musel jsem sahnout z důvodu HW nároků po starší verzi KODI (15.1) a nefunguje mi zde doplněk playtvak.cz
Jelikož mi na 17 fungoval a zdroj je stejný, předpokládám, že už starší verze není podporovaná?Šlo by nějak obejít, popř. nahodit starší verzi?
Jedná se o zařízení V88 4K, bohužel na hardware už toho asi bylo moc a rozhazoval mi po přetáčení filmu z usb zvuk a obraz a těžko jsem to nahazoval zpátky, v Kodi 16 to dělalo tak ze 60% a v 17ce to dělalo z 99%, proto jsem sahnul po starší verzi, kde je zatím vše ok.
Díky.
A co tam máš za OS?
PetrM: Android 5.1.1

(ve verzi 16 i 17 playtvak šel)
Zkoušel jsi třeba SPMC, misto Kodi? Jinak starší verze zkus pohledat na stránkách doplňku - [Only registered and activated users can see links Click here to register]
PetrM: Můžu zkusit, jaký je rozdíl kromě toho,že je to neofic. verze Kodi?
Za odkaz děkuju, bohužel to tam nemůžu moc najít, jediný co jsem stahnul pod "Clone or Download", tak mi to píše že to má špatnou strukturu.

SPMC vypadá parádně, vypadá to,že to nemá takový nároky, videa šlapou i po přetočení a playtvak jde taky, tak to jdu odzkoušet pořádně, díky za rady ;)
Ahojte,

mam prehravac Nexbox A95X s chipom S905, je to verzia 2GB RAM, 8GB ROM. Povodne tam bol Kodi 16.1, ktoru som odinstaloval a nainstaloval som Kodi 17.6 normalne cez Google Play. Sice mi to zmazalo kniznicu, ale mal som ju exportovanu, takze import prebehol za pol hodinu a bez problemov, vsetko taham z NAS boxu. Nahodil som si aj CSFD scrapper, tiez ziadny problem.

Problem ale nastava s respozitarmi, ci je to CZ/SK alebo aj ked chcem pridat samotnu joj.sk, markiza.sk, rtvs.sk, proste to nenainstaluje. Napise mi chybu, ze nemoze nainstalovat zavislosti a tam to konci. Je s tym nejaky problem pod Kodi 17.6 alebo ako to spravit? Pozeral som sa, ze ci niekde v nastaveni treba zapnut stahovanie zavislosti alebo nieco take, ale nic som tam nenasiel. SuperRepo bezi v pohode, skusil som dva ci tri doplnky nahodne z neho a nebol problem.

Dakujem
Stran: 1 2 3 4 5 6